#slide3 {
    width:1000px;
    height:768px;
    margin: 0 auto;
    position:relative;
}
.top-bg{
    background: url(../../images/verh.jpg);
    height: 61px;
}
.f-bottom{
    background: url(../../images/niz.jpg);
}
#slide3 h3{
    font-family: "FiraSansRegular";
    font-size: 30px;
    color: #626262;
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 1.5px;
    margin: 40px 0 0px 0;
} 

#slide3 .secondh2{
    margin: 50px 0 10px 0;
}
#slide3 .block1{
    width: 320px;
    float: left;
}

#slide3 .block1 p{
    font-family: "FiraSansRegular";
    font-size: 18px;
    color: #626262;
    line-height: 1.3;
    margin-top: 55px;
} 
#slide3 .block2{
    width: 490px;
    float: left;
    position: relative;
    height: 100%;
}
#slide3 .block2 .first-p{
    font-size: 14px;
    color: #626262;
    font-family: "FiraSansBold";
    margin: 50px 0 20px 160px;
    line-height: 1.4;
}
#slide3 .block2 .ukraine{
    margin-left: 10px;
}
.grvi {
    position: absolute;
    bottom: 208px;
    left: 80px;
}
.grvi p{
    font-size: 16px;
    color: #626262;
    font-family: "FiraSansRegular";
    line-height: 1.4;
}
.bold{
    font-family: "FiraSansBold";
}
.uroven{
    position: absolute;
    bottom: 190px;
    right: -30px;
    width: 130px;
}
.rec{
    width: 18px;
    height: 18px;
    float: left;
}
.uroven p{
    float: left;
    margin: 5px 0 5px 5px;
    font-family: "FiraSansRegular";
    font-size: 12px;
    color: #626262;
    line-height: 1.1;
}

.absolute-p{
    position: absolute;
    width: 480px;
}